<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#61d4f9"
    android:fitsSystemWindows="true">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <ImageView
            android:id="@+id/iv_back"
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_marginStart="30dp"
            android:layout_marginTop="30dp"
            android:src="@mipmap/back_fill"/>
        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1"/>
        <ImageView
            android:id="@+id/iv_shoucang"
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_marginEnd="30dp"
            android:layout_marginTop="30dp"
            android:src="@mipmap/xihuan2"/>
    </LinearLayout>


    <ImageView
        android:id="@+id/iv_conent"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_centerInParent="true"
        android:layout_marginStart="50dp"
        android:layout_marginEnd="50dp" />

    <ImageView
        android:id="@+id/iv_bofang"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_centerHorizontal="true"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="50dp"
        android:src="@mipmap/ic_bofang1"/>
    <TextView
        android:id="@+id/tv_shake_tips"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="50dp"
        android:visibility="gone"
        android:text="Please shake the phone to control start and pause"/>
</RelativeLayout>